spasternacki Thu, 10/25/2007 - 23:34
User Badges:

Hi,

From technical perspective, you can install LMS3.0 on VMWare and it works, but as far as I remember virtual machine installs are still not supported by Cisco.

It can be changed in newer releases so please check release notes or confirm it with your delivery company.

If you work for channel partner, than confirm it with your Channel SE.

Joe Clarke Fri, 10/26/2007 - 20:18
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

LMS 3.0 is not supported on VMWare. LMS 3.0.1 which is due out in December is adding support for VMWare ESX server.

Actions

This Discussion